<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2019-10-11 01:00:00.00 GD 05h43'02.03" W 38d15'09.59" N</id>
<person>
<lastname>Manipulated 2019</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2019-10-11 01:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2019-10-11 01:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2019-10-10 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2019-10-10 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Jefferson</county>
<city>Louisville</city>
<longitude>05h43'02.03" W</longitude>
<latitude> 38d15'09.59" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Kentucky</state>
<country>États-Unis</country>
</horoscope>
